.landing-page {
    font-family: neue-haas-grotesk-display, sans-serif;
    overflow-x: hidden;
}

body.page {
    font-family: neue-haas-grotesk-display, sans-serif;
}

.landing-page .bg-img {
    background-size: cover;
}

.landing-page-video-container h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    text-align: center;
    z-index: 1;
}

.landing-page-video-container h1 {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.landing-page p {
    font-size: 1.15rem;
    line-height: 1.75rem;
}

.landing-page .big p {
    font-size: 1.35rem;
    line-height: 2rem;
}

@media (min-width: 1200px) {
    .landing-page .two-column {
        column-count: 2;
        gap: 2rem;
    }
}

.text-dark .header,
.logo-grid .header {
    border-bottom-color: #000;
}

.landing-page p:last-of-type {
    margin-bottom: 0;
}

.landing-page p:last-of-type ~ * {
    margin-top: 1rem;
}

.landing-page h3 {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.min-height-100vh {
    min-height: 100vh;
}

.landing-page .logo-img {
    max-height: 90px;
    object-fit: contain;
    width: 100%;
    height: 100%;
    max-width: 210px;
}

.landing-page .logo-grid .row > div:first-of-type .logo-img,
.landing-page .logo-grid .row > div:last-of-type .logo-img,
.landing-page .logo-grid .row > div:nth-of-type(13) .logo-img {
    max-height: 125px;
}

.bg-translucent-dark {
    background-color: rgba(0, 0, 0, .5);
}

.bg-translucent-light {
    background-color: rgba(255, 255, 255, .85);
}

.landing-page-video-container {
    height: 0;
    padding-bottom: 56.25%;
}

.landing-page a {
    color: #001871;
}

.landing-page .bg-translucent-dark a {
    color: #fff;
    text-decoration: underline;
}

.landing-page .logo {
    z-index: 1;
    position: fixed;
    width: 250px;
    top: 2.5rem;
    left: 2.5rem;
}

@media (max-width: 992px) {
    .landing-page .logo {
        width: 100px;
        top: 1rem;
        left: 1rem;
    }
}